0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
extend.hpp File Reference

GLM_GTX_extend More...

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | extend (genType const &Origin, genType const &Source, typename genType::value_type const Length)
| Extends of Length the Origin position using the (Source - Origin) direction. More...

## Detailed Description

GLM_GTX_extend

See also
  GLM Core (dependence)

Definition in file extend.hpp.